
/*GENERAL LINKS
**********************************************************/

a:link, a:visited {
	color: #0090c5;
}

a:hover, a:active {
	color: #084184;
	text-decoration: none;
}

div#footer a {
	color: #6d6e71;
}


/*TOP NAV
**********************************************************/

#header ul.topNavList {
	height: 30px;
	padding: 0 10px;
	position: absolute;
	z-index: 20;
	top: 0px;
	right: 0;
	background-color: #0091bc;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

#header ul.topNavList li {
	float: left;
	padding: 6px 0 0 0;
	height: 23px;
}


#header ul.topNavList li a {
	color: #fff;
	border-left: 1px solid #fff;
	padding: 0 15px;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
}

#header ul.topNavList li a:hover, 
#header ul.topNavList li a:active {
	color: #fff;
	text-decoration: underline;
}

#header ul.topNavList li.first a {
	border-left: 0;
}

#header ul.topNavList li.onPath a {
	color: #fff;
	text-decoration: underline;
}



/*MAIN NAV
**********************************************************/

ul#mainNavList {
	width: 900px;
	height: 44px;
	margin: 0 auto;
	border-left: 1px solid #2269AA;
}

ul#mainNavList li {
	height: 44px;
	float: left;
	padding: 0 0 0 0;
	margin-right: 1px;
}

ul#mainNavList li a {
	display: inline-block;
	height: 30px;
	padding: 14px 15px 0 15px;
	color: #cdd4db;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	border-right: 1px solid #2269AA;
}

ul#mainNavList li a:hover, ul#mainNavList li a:active {
	color: #fff;
	background-color: #444;
	background: rgba(204,229,255,0.2);
}


ul#mainNavList li.onPath a {
	color: #fff;
	background-color: #444;
	background: rgba(204,229,255,0.2);
}



/*LEFT NAV
**********************************************************/

ul#leftNavList {
	padding: 0 15px 30px 15px;
	min-height: 200px;
}

ul#leftNavList li {
}

ul#leftNavList li a:link, ul#leftNavList li a:visited {
	color: #4d6073;
	font-size: 14px;
	display: block;
	padding: 8px 10px 8px 30px;
	text-decoration: none;
	background: transparent url('../images/layout/arrowBlack.gif') 10px 13px no-repeat;
	border-bottom: 1px solid #d3e6f4;
}

ul#leftNavList li a:hover, ul#leftNavList li a:active {
	color: #000;
	background-color: #d3e6f4;
	background-image: url('../images/layout/arrowBLue.png');
}

ul#leftNavList li.onPath a {
	background-image: url('../images/layout/arrowBlack.gif');
	color: #000;
	background-color: #d3e6f4;
}

ul#leftNavList li.sel a {
	background-color: #0091bc;
	color: #fff;
	background-image: url('../images/layout/arrowWhite.gif');
}

/*lev2*/

ul#leftNavList li.onPath li.lev2 a {
	color: #4d6073;
	background-color: #d3e6f4;
	padding: 9px 10px 7px 70px;
	font-size: 15px;
	background-position: 42px 12px;
	background-image: url('../images/layout/arrowBlack.gif');
}

ul#leftNavList li.onPath li.lev2 a:hover,
ul#leftNavList li.onPath li.lev2.sel a:hover {
	background-color: #0091bc;
	color: #fff;
	background-image: url('../images/layout/arrowWhite.gif')
}

ul#leftNavList li.onPath li.lev2.sel a {
	background-color: #0091bc;
	color: #fff;
	background-image: url('../images/layout/arrowWhite.gif')
}


/*FOOTER NAV
**********************************************************/

ul#footerNavList {
	width: 500px;
	float: left;
}

ul#footerNavList li {
	display: inline;
	padding: 0 10px;
	border-left: 1px solid #0091bc;
}

ul#footerNavList li.first {
	border: 0;
	padding-left: 0;
}

ul#footerNavList li a,
#bottom ul.topNavList li a {
	font-size: 12px;
	color: #0091bc;
	text-decoration: none;
}

ul#footerNavList li a:hover, 
ul#footerNavList li a:active,
#bottom ul.topNavList li a:hover,
#bottom ul.topNavList li a:active {
	text-decoration: underline;
	color: #084184;
}

ul#footerNavList li.onPath a,
#bottom ul.topNavList li.onPath a {
	color: #084184;
	text-decoration: none;
}


/*SOCIAL NAV
**********************************************************/

/*standard rules*/

ul.socialNavList {
	overflow: hidden;
	float: right;
	width: 400px;
	margin: 25px 0 20px 0;
	text-align: right;
}

ul.socialNavList li {
	width: 48px;
	height: 48px;
	margin: 0 2px;
	display: inline;
}

ul.socialNavList li a {
	display: inline-block;
	width: 48px;
	height: 48px;
	text-indent: -5000px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	opacity: 0.9;
	text-align: left;
}

ul.socialNavList li a:hover {
	opacity: 1;
}

ul.socialNavList li.navfacebook a {
	background-image: url('../images/social/facebook.png');
}

ul.socialNavList li.navtwitter a {
	background-image: url('../images/social/twitter.png');
}

ul.socialNavList li.navlinkedin a {
	background-image: url('../images/social/linkedin.png');
}

ul.socialNavList li.navyoutube a {
	background-image: url('../images/social/youtube.png');
}


/*PATH
**********************************************************/

div#path {
	padding: 5px 10px 5px 5px;
	margin: 0 0 5px 0;
	background-color: #e7f2f9;
	border-radius: 6px;
}

div#path a {
	font-size: 1.2em;
	padding: 0 4px;
	color: #000;
}

div#path a.sel {
	font-weight: bold;
	text-decoration: none;
}